---
title: Get Space Info
description: This endpoint is used to retrieve the Space Information.
url: https://storyblok.com/docs/api/management/oauth/get-space-info
---

# Get Space Info

This endpoint is used to retrieve the Space Information.

```html
https://mapi.storyblok.com/v1/user_info
```

```bash
https://api.storyblok.com/oauth/space_info
```

When working with plugins like **Space** or **Tools** and need to read data using the Storyblok Management API, you can use either of the endpoints shown above. However, make sure to review the [OAuth authorization flow](/docs/plugins/oauth-authorization-flow) first to understand how authentication works and how it should be implemented.

## Examples

Example Request

```plaintext
$ curl 'https://api.storyblok.com/oauth/space_info' -H 'authorization: Bearer YOURTOKEN'
```

A space object is returned here.

Example Return Object

```json
{
  "space": {
      "id": 139799,
      "name": "Tests Carlos",
      "domain": "http://quickstart.me.storyblok.com/",
      "plan_level": 500,
      "owner": {
          "id": 104533,
          "email": "carlos.ricciardi@storyblok.com",
          "created_at": "2021-12-15T17:14:09.798Z",
          "updated_at": "2024-01-02T18:14:10.042Z",
          "access_token": "your_access_token",
          "username": "Carlos",
          "role": null,
          "sso": false,
          "firstname": "Carlos",
          "lastname": "Ricciardi",
          "euid": null,
          "encrypted_otp_secret": "",
          "encrypted_otp_secret_iv": "",
          "encrypted_otp_secret_salt": "",
          "consumed_timestep": 56686494,
          "otp_required_for_login": false,
          "login_strategy": "password",
          "phone": null,
          "alt_email": null,
          "use_username": true,
          "organization": null,
          "org_id": 3,
          "org_role": "admin",
          "timezone": "Etc/GMT+10",
          "disabled": false,
          "notified": [
          ],
          "avatar": null,
          "deleted_at": null,
          "lang": "en",
          "email_mapping": null,
          "preferences": {
              "job_role": "Admin3",
              "beta_user": true,
              "is_editor": true,
              "company_name": "Rock Band BR",
              "job_function": "Marketing",
              "business_area": "Accounting",
              "favourite_spaces": [
                  88751
              ],
              "track_statistics": true,
              "first_space_created": true
          },
          "partner_id": 30526,
          "partner_role": "partner_owner",
          "otp_secret": ""
      },
      "languages": [
          {
              "code": "pt-br",
              "name": "Portuguese (Brazil)"
          },
          {
              "code": "en",
              "name": "English"
          }
      ]
  }
}
```

## Pagination

-   [Previous: OAuth](/docs/api/management/oauth)
-   [Next: Get User Info](/docs/api/management/oauth/get-user-info)
